REST APIAPI reference
Collections
Collections that group posts
5 operations, generated from apps/api/openapi.yaml (OpenAPI 3.2). Each page has the parameters, request body, responses and code samples, and a Send button to try the request against your cloud instance.
- GET
/v1/collectionsList collectionsList collections (collections:read) - POST
/v1/collectionsCreate a collectionCreate a collection (collections:write) - GET
/v1/collections/{id}Get a collection - DELETE
/v1/collections/{id}Permanently delete a collection and its postsPermanently delete a collection and its posts (collections:delete) - PATCH
/v1/collections/{id}UpdateUpdate (rename, describe, colour, processing timeout, archive)